Django==2

django-cors-headers
django-imagekit
django-guardian
django-rest-framework
simplejson
djangorestframework-jwt
South
qcloudsms_py
itsdangerous
openpyxl
xlrd
mysqlclient
boto3
requests_aws4auth
ffmpy
xmltodict
var_dump
django-middleware-global-request
jpush
pyipip
boto
django-ratelimit
paypalrestsdk
pymongo
image
pyfcm
pillow
oss2
redis
ipip-ipdb
alipay-sdk-python
https://www.cnblogs.com/victorwu/p/8505336.html
apns2
aliyun-python-sdk-sts